RPM2CPIO(1)

NAMN
rpm2cpio — Extrahera ett cpio-arkiv från ett paket av typen RPM Package Manager (RPM)

SYNOPSIS
rpm2cpio PAKETFIL

rpm2cpio -

BESKRIVNING
rpm2cpio konverterar det angivna rpm-paketet till ett cpio(1)-arkiv på standard ut.

Observera: formatet cpio(5) kan inte hantera individuella filer över 4 GB i storlek, och därför anses detta verktyg föråldrat. Använd rpm2archive(1) istället.

ARGUMENT
PAKETFIL
    Ett binär- eller käll-RPM-paket.

Om ett bindestreck (-) ges som argument läses data från standard in.

SLUTSTATUS
Om det gick bra returneras 0, annars en nollskild felkod.

EXEMPEL
rpm2cpio glint-1.0-1.i386.rpm | cpio -dium
    Extrahera innehållet i glint-1.0-1.i386.rpm relativt den aktuella katalogen.

cat glint-1.0-1.i386.rpm | rpm2cpio - | cpio -tv
    Se fillistan från glint-1.0-1.i386.rpm med cpio(1).

SE ÄVEN
cpio(1), rpm(8), rpm2archive(1)

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.